@media only screen and (max-width:1400px) {
    .banner-4.slider-header__item{
        background-position: 28% 36%;
    }
}
@media only screen and (max-width:1279px) {
    .buttons {
        width: 980px;
        margin-top: 20px
    }
    .buttons__img {
        margin-bottom: 10px;
        display: none
    }
    .buttons__link {
        margin-top: 0;
        clear: both
    }
    .buttons__link_single {
        margin-top: 20px;
        width: 300px;
        height: 50px
    }
    .buttons__text {
        float: left;
        width: 100%
    }
    .header-menu__topline {
        background-position: 50% -20px;
        height: 150px
    }
    .but-eng1 {
        height: 45px
    }
    .but-tdrive {
        height: 45px
    }
    .but-dilers {
        height: 45px
    }
    .but-shares {
        height: 45px
    }
    .but-cars {
        height: 45px
    }
    .but-place {
        height: 36px
    }
    .banner-4.slider-header__item {
        background-position: 28% 36%;
    }
    .contactus-block__item
    {
        width: 50%;
    }
}

@media only screen and (max-width:1023px) {
    .buttons {
        width: 900px
    }
    .buttons__text {
        width: 100%
    }
    .header-menu__topline {
        background-position: 100% -5px;
        height: 135px
    }
    .but-tdrive {
        display: none
    }
    .but-shares {
        display: none
    }
    .but-cars {
        display: none
    }
    .but-tdrive-mob1 {
        width: 5.921053%;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block
    }
    .but-dilers-mob1 {
        width: 5.921054%;
        display: block
    }
    .but-shares-mob1 {
        width: 5.921054%;
        display: block
    }
    .but-cars-mob1 {
        width: 5.921054%;
        display: block
    }
    .but-place {
        display: block
    }
    .but-cars-mob {
        width: 5.921054%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block
    }
    .but-shares-mob {
        width: 5.921054%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block
    }
    .but-dilers-mob {
        width: 5.921054%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block
    }
    .but-tdrive-mob {
        width: 5.921053%;
        margin-top: 30px;
        margin-right: 0;
        margin-left: 0;
        clear: none;
        display: block
    }
    .but-eng {
        display: block
    }
}

@media only screen and (max-width:959px) {
    .buttons {
        width: 720px
    }
    .header-menu__topline {
        background-position: 100% -8px
    }
    #spisok-mob.but-eng1
    {
        display: block;
        background: url(/image/icon_spisok-mob.png) no-repeat;
        background-position: 32px 50%;
    }
    .but-dilers-mob1 {
        background-position-x: 9px
    }
    .but-shares-mob1 {
        background-position-x: 12px
    }
    .but-tdrive-mob1 {
        background-position-x: 7px
    }
    .menu-bottom-mobile {
        float: left;
        margin-left: 0;
        margin-top: 0;
        clear: both;
        width: 100%;
        position: fixed;
        top: auto;
        left: 0;
        bottom: 0;
        right: auto;
        display: block;
        background-color: #fff;
        bottom: 0;
        left: 0;
        -webkit-box-shadow: rgba(0, 0, 0, 0.34902) 0 0 21px 0;
        box-shadow: rgba(0, 0, 0, 0.34902) 0 0 21px 0
    }
    .topmenupanel .but-eshop,
    .topmenupanel .but-warranty,
    .topmenupanel #spisok{
        display: none;
    }
    .topmenupanel .but-dilers{
        display: none;
    }
    .container-mb-mobile{
        display: block;
    }
    .wrapper{
        padding-bottom: 55px;
    }
}

@media only screen and (max-width:719px) {
    .buttons {
        width: 580px;
        margin-top: 30px;
        clear: left
    }
    .buttons__item {
        width: 100%
    }
    .buttons__img {
        display: block
    }
    .buttons__link {
        margin-top: 8px;
        clear: none
    }
    .buttons__link.right {
        max-width: 80%;
        float: right
    }
    .buttons__text.right {
        clear: right;
        float: right;
        max-width: 80%
    }
    .buttons__link_single {
        width: 300px;
        margin-top: 20px
    }
    #geo-hint {
        right: 42px;
        top: 43px;
        left: auto
    }
    #geo-hint img {
        left: auto;
        right: 8px
    }
    .but-tdrive-mob1 {
        display: none
    }
    .but-dilers-mob1 {
        display: none
    }
    .but-shares-mob1 {
        display: none
    }
    .but-cars-mob1 {
        display: none
    }
    .but-place {
        margin-left: 0;
        margin-right: 0;
        float: right;
        clear: none;
        border-left-width: 0
    }
    .but-group-mob {
        height: 45px;
        width: 580px;
        margin-right: auto
    }
    .but-cars-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left
    }
    .but-shares-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left
    }
    .but-dilers-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left
    }
    .but-tdrive-mob {
        width: 12%;
        margin: 0;
        clear: none;
        float: left
    }
    .but-submenu {
        margin-top: 0;
        margin-right: 0;
        margin-left: 0;
        clear: none
    }
    .but-eng {
        margin: 0;
        clear: none;
        padding-right: 20px;
        padding-left: 0
    }
    .buttons {
        width: 660px
    }

}

@media only screen and (max-width:639px) {
    .buttons {
        width: 540px
    }
    .but-group-mob {
        width: 540px
    }
}

@media only screen and (max-width:599px) {
    .buttons {
        width: 420px
    }
    .buttons__link_single {
        margin-top: 10px;
        margin-left: 0;
        clear: both
    }
    .header-menu__topline {
        background-position: 100% -8px;
        height: 120px
    }
    .menu-bottom-mobile {
        bottom: 0;
        left: 0
    }
    .but-group-mob {
        width: 420px
    }
}

@media only screen and (max-width:479px) {
    .buttons {
        width: 300px
    }
    .buttons__img {
        width: 15%;
        margin-top: 10px
    }
    #geo-hint {
        right: 49px;
        top: 32px
    }
    .header-menu__topline {
        background-position: 100% -48px;
        height: 65px
    }
    .topmenupanel {
        margin: 10px 0 10px
    }
    .logo-nts {
        width: 120px
    }
    .but-place {
        height: 26px;
        padding-top: 8px;
        padding-left: 0;
        font-size: 12px;
        background-image: none
    }
    .menu-bottom-mobile {
        height: 55px
    }
    .but-group-mob {
        width: 300px;
        height: 35px
    }
    .but-cars-mob {
        height: 35px;
        width: 15%
    }
    .but-shares-mob {
        height: 35px;
        width: 15%
    }
    .but-dilers-mob {
        height: 35px;
        width: 15%
    }
    .but-tdrive-mob {
        height: 35px;
        width: 15%
    }
    .but-submenu {
        height: 35px
    }
    .but-eng {
        height: 35px;
        padding-top: 10px
    }
}

@media only screen and (max-width:320px) {
    .buttons {
        width: 280px
    }
    .buttons__link_single {
        width: 280px
    }
    .but-place {
        padding-right: 25px
    }
}

@media only screen and (max-width:970px) {
    a.dealer_buttons,
    div.dealer_buttons {
        min-height: 42px
    }
}

@media only screen and (max-width:900px) {
    #box1_dealers {
        margin-top: 180px
    }
    #text19 {
        padding-top: 0
    }
    .dealer_test_drive_button {
        width: 49%
    }
    .dealer_cars_button {
        width: 49%
    }
    .dealer_order_button {
        margin-left: 0;
        width: 49%
    }
}

@media only screen and (max-width:650px) {
    #box_content {
        top: 0 !important;
        position: fixed;
        margin-top: 0 !important
    }
    a.dealer_buttons,
    div.dealer_buttons {
        min-height: 0
    }
    #box1_dealers {
        margin-top: 130px
    }
    #DilersBox {
        width: 100%
    }
    #MapBox {
        width: 100%;
        margin-top: 20px
    }
    #text19 {
        padding-top: 7px
    }
    .dealer_test_drive_button {
        width: 32%
    }
    .dealer_cars_button {
        width: 32%
    }
    .dealer_order_button {
        width: 32%;
        margin-left: 2%
    }
    #box_content_fl{
        width: 100%;
    }
}

@media only screen and (max-width:520px) {
    .dealer_one_name {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    .dealer_one_data {
        width: 100%;
        margin-right: 0;
        margin-top: 10px;
        clear: both;
        text-align: left
    }
    .has_dealer_p {
        margin-top: 0
    }
    #zag_diler1 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #acc_opis1 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #zag_diler2 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #acc_opis2 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #zag_diler3 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #acc_opis3 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #zag_diler4 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #acc_opis4 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #zag_diler5 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #acc_opis5 {
        width: 100%;
        margin-right: 0;
        margin-top: 15px;
        clear: both;
        text-align: left
    }
    #text19 {
        padding-top: 0
    }
}

@media only screen and (max-width:436px) {
    a.dealer_buttons,
    div.dealer_buttons {
        min-height: 42px
    }
}

@media only screen and (max-width:360px) {
    #MapBox {
        padding: 10px
    }
    .dealer_one_name {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    .dealer_one_data {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #zag_diler1 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #acc_opis1 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #zag_diler2 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #acc_opis2 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #zag_diler3 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #acc_opis3 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #zag_diler4 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #acc_opis4 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #zag_diler5 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    #acc_opis5 {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px
    }
    .dealer_service {
        width: 100%
    }
    #box4 {
        width: 100%;
        margin-top: 10px
    }
    #box6 {
        width: 100%
    }
    #box10 {
        width: 100%
    }
    #box8 {
        width: 100%
    }
    #text19 {
        margin-top: 7px
    }
    #formgroup_dealer_city {
        width: 90%
    }
    .dealer_test_drive_button {
        width: 100%
    }
    .dealer_cars_button {
        width: 100%;
        margin-left: 0
    }
    .dealer_order_button {
        margin-left: 0;
        width: 100%
    }
}

@media only screen and (max-width:360px) {
    #box_content_fl {
        margin-top: -20px;
        padding-left: 10px;
        padding-right: 10px
    }
    #reg_city_name_fl {
        margin-bottom: 15px;
        height: auto
    }
    .link_block_city {
        clear: none;
        margin-top: 15px;
        width: 100%
    }
    .current_city_name {
        margin-left: 0;
        margin-right: 0;
        float: left;
        margin-top: 0;
        clear: none;
        text-align: left;
        width: 86%
    }
}

@media handheld,
only screen and (min-device-width:168px) and (max-device-width:640px) and (orientation:landscape) {
    #box_content_fl {
        padding-bottom: 10px;
        padding-top: 0
    }
    #reg_city_name_fl {
        height: auto;
        margin-bottom: 15px
    }
}

@media only screen and (max-width:719px) {
    
}

@media only screen and (max-width:369px) {
    .but-place {
        padding-right: 25px
    }
    .but-tdrive-mob {
        width: 60px
    }
    .but-dilers-mob {
        width: 60px
    }
    .but-shares-mob {
        width: 60px
    }
    .but-cars-mob {
        width: 60px
    }
    .but-submenu {
        width: 60px
    }
    .but-eng {
        display: none
    }
}

@media only screen and (max-width: 1279px) {
    .slider-header__item {
        -webkit-background-size: 1700px;
        background-size: 1700px;
        background-position: 55% 85px;
    }

    .slider-header__item-content {
        width: 980px;
        margin-top: 185px;
        clear: none;
    }

    .slider-header__item-wrapper {
        width: 450px;
    }

    .slider-header__item-text {
        margin-top: 5px;
    }

    .slider-header__item-price {
        margin-top: 10px;
    }

    .slider-header__paginator-wrapper1 {
        width: 980px;
    }

    .slider-header__paginator-wrapper2 {
        width: 450px;
    }

    .slider-header__paginator-content {
        width: 300px;
        height: 40px;
    }

    .slider-header__arrow-left,
    .slider-header__arrow-right {
        width: 30px;
        height: 40px;
    }

    .slider-header__curr-slide,
    .slider-header__slides-count {
        width: 40px;
        height: 40px;
    }

    .slider-header__dots {
        width: 140px;
        height: 4px;
    }
}

@media only screen and (max-width: 1023px) {
    .slider-header {
        height: 550px;
    }

    /*.slider-header__topline {
        background-position: 80% 0;
    }*/

    .slider-header__botline {
        height: 110px;
    }

    .slider-header__item {
        height: 550px;
        -webkit-background-size: 1400px;
        background-size: 1400px;
        background-position: 55% 76px;
    }

    .slider-header__item-content {
        width: 900px;
        margin-top: 140px;
    }

    .slider-header__item-wrapper {
        width: 400px;
    }

    .slider-header__item-title {
        font-size: 40px;
        display: block;
    }

    .slider-header__item-text {
        margin-top: 5px;
        font-size: 30px;
    }

    .slider-header__item-price-prefix {
        margin-top: 5px;
        font-size: 30px;
    }

    .slider-header__item-price-postfix img {
        height: 28px;
    }

    .slider-header__item-price {
        margin-top: 10px;
        font-size: 80px;
    }

    .slider-header__paginator {
        top: 400px;
        bottom: auto;
    }

    .slider-header__paginator-wrapper1 {
        width: 900px;
    }

    .slider-header__paginator-wrapper2 {
        width: 400px;
    }

}

@media only screen and (max-width: 959px) {
    .slider-header__botline {
        height: 121px;
    }

    .slider-header__item-content {
        width: 720px;
    }

    .slider-header__item-wrapper {
        width: 350px;
    }

    .slider-header__item-title {
        font-size: 35px;
    }

    .slider-header__item-text {
        font-size: 25px;
    }

    .slider-header__item-price-prefix {
        font-size: 25px;
    }

    .slider-header__item-price-postfix {
        margin-top: 5px;
    }

    .slider-header__item-price {
        font-size: 70px;
        background-size: 33px;
        background-position: 98% 7px;
    }

    .slider-header__paginator {
        top: 385px;
        bottom: auto;
    }

    .slider-header__paginator-wrapper1 {
        width: 720px;
    }

    .slider-header__paginator-wrapper2 {
        width: 350px;
    }
    .primaryContainer #box1_dealers {
        margin-top: 130px
    }
    .banner-3.slider-header__item{
        background-position: 30% 30%;
    }
}

@media only screen and (max-width: 767px) {
    .slider-header {
        height: 490px;
    }

    .slider-header__botline {
        height: 95px;
        background-position: 60% 100%;
    }

    .slider-header__item {
        height: 490px;
        -webkit-background-size: 1200px;
        background-size: 1200px;
    }

    .slider-header__item-content {
        width: 660px;
    }

    .slider-header__item-wrapper {
        width: 300px;
    }

    .slider-header__item-title {
        font-size: 30px;
    }

    .slider-header__item-text {
        font-size: 21px;
    }

    .slider-header__item-price-prefix {
        font-size: 21px;
    }

    .slider-header__item-price-postfix img {
        height: 25px;
    }

    .slider-header__item-price {
        font-size: 50px;
        padding-right: 30px;
        background-size: 24px;
        background-position: 100% 6px;
    }

    .slider-header__paginator {
        top: 345px;
        bottom: auto;
    }

    .slider-header__paginator-wrapper1 {
        width: 660px;
    }

    .slider-header__paginator-wrapper2 {
        width: 300px;
    }
    .slider-own{
        display: none;
    }
    .mobele-slider-image{
        display: block;
    }
    .contactus-block__item{
        width: 100%;
        padding-bottom: 30px;
    }
    .contactus-block__item:last-child
    {
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 719px) {
    .slider-header__botline {
        height: 94px;
    }

    .slider-header__item {
        -webkit-background-size: 1053px;
        background-size: 1053px;
        background-position: 62.3% 82px;
    }

    .slider-header__item-content {
        width: 580px;
    }

    .slider-header__paginator-wrapper1 {
        width: 580px;
    }
}

@media only screen and (max-width: 639px) {
    .slider-header__botline {
        height: 91px;
        background-position: 70% 100%;
    }

    .slider-header__item-content {
        width: 540px;
    }

    .slider-header__paginator-wrapper1 {
        width: 540px;
    }
}

@media only screen and (max-width: 599px) {
    .slider-header {
        height: 680px;
    }

    /*.slider-header__topline {
        background-position: 100% 0;
    }*/

    .slider-header__botline {
        height: 107px;
        background-position: 60% 100%;
    }

    .slider-header__item {
        height: 680px;
        -webkit-background-size: 1200px;
        background-size: 1200px;
        background-position: 24% 13px;
    }

    .slider-header__item-content {
        width: 420px;
        margin-top: 315px;
    }

    .slider-header__item-wrapper {
        margin-top: 0;
        width: 420px;
        height: auto;
    }

    .slider-header__item-title {
        font-size: 40px;
    }

    .slider-header__item-text {
        margin-top: 5px;
        margin-left: 0;
        clear: both;
    }

    .slider-header__item-price {
        margin-top: 10px;
        margin-left: 0;
        clear: both;
    }

    .slider-header__paginator {
        top: 520px;
        bottom: auto;
    }

    .slider-header__paginator-wrapper1 {
        width: 420px;
    }

    .slider-header__paginator-wrapper2 {
        width: 420px;
    }

    .slider-header__paginator-content {
        display: block;
        clear: none;
    }
    .banner-2.slider-header__item{
        background-position: 53% 80%;
    }
    .banner-4.slider-header__item{
        background-position: 44% 36%;
    }
}

@media only screen and (max-width: 479px) {
    .slider-header {
        height: 630px;
    }

    /*.slider-header__topline {
        background-position: 100% -15px;
    }*/

    .slider-header__botline {
        height: 108px;
    }

    .slider-header__item {
        height: 630px;
        -webkit-background-size: 1137px;
        background-size: 1137px;
        background-position: 26% 4px;
    }

    .slider-header__item-content {
        margin-top: 282px;
        width: 300px;
    }

    .slider-header__item-wrapper {
        width: 300px;
    }

    .slider-header__item-title {
        font-size: 30px;
    }

    .slider-header__paginator {
        top: 480px;
        bottom: auto;
    }

    .slider-header__paginator-wrapper1 {
        width: 300px;
    }

    .slider-header__paginator-wrapper2 {
        width: 300px;
    }
    .primaryContainer #box1_dealers {
        margin-top: 80px;
    }
}

@media only screen and (max-width: 369px) {
    .slider-header {
        height: 590px;
    }

    .slider-header__botline {
        height: 68px;
        background-position: 90% 100%;
    }

    .slider-header__item {
        height: 589px;
        -webkit-background-size: 1080px;
        background-size: 1080px;
        background-position: 28% 4px;
    }

    .slider-header__item-content {
        margin-top: 283px;
    }

    .slider-header__paginator {
        top: 475px;
        bottom: auto;
    }
}

@media only screen and (max-width: 320px) {
    .slider-header {
        height: 510px;
    }

    .slider-header__botline {
        height: 63px;
    }

    .slider-header__item {
        height: 512px;
        -webkit-background-size: 930px;
        background-size: 930px;
        background-position: 29% 6px;
    }

    .slider-header__item-content {
        width: 280px;
        margin-top: 230px;
    }

    .slider-header__item-wrapper {
        width: 280px;
    }

    .slider-header__item-title {
        font-size: 25px;
    }

    .slider-header__item-text {
        font-size: 18px;
    }

    .slider-header__item-price-prefix {
        font-size: 18px;
    }

    .slider-header__item-price-postfix img {
        height: 20px;
    }

    .slider-header__item-price-postfix {
        margin-top: 4px;
    }

    .slider-header__item-price {
        margin-top: 10px;
        font-size: 40px;
        -webkit-background-size: 25px;
        background-size: 21px;
        padding-right: 28px;
        background-position: 98% 3px;
    }

    .slider-header__paginator {
        top: 405px;
        bottom: auto;
    }

    .slider-header__paginator-wrapper1 {
        width: 280px;
    }

    .slider-header__paginator-wrapper2 {
        width: 280px;
    }

    .slider-header__paginator-content {
        width: 280px;
    }

    .slider-header__dots {
        width: 120px;
    }
}
@media handheld,
only screen and (min-device-width:168px) and (max-device-width:640px) {
    
    .has_dealer_p {
        display: block
    }
}